.wapper-department{
    width: 100%;
    height: 100%;
    
    //input
    .department-header-input{
        width: 80%;
        height: 100%;
        padding: 10px;
        border: 1px solid black;
        border-radius: 3px;
        outline: none;
        &:focus{
            box-shadow: 0.2px 0.2px 0.2px 0.2px rgb(67, 41, 41);
        }
    }
    .btn-add{
        width: 100%;
        height: 100%;
        border-radius: 3px;
        background-color: #2F4F4F;
        color: white;
    }

    // items department
    .ant-card-body{
        height: 100px;
    }
}
// Department-edit
.wapper-edit{
    position: relative;

    .department-edit-icon{
        position: absolute;
        top: 0px;
        right: 0px;
        &:hover{
            // background-color: red;
            cursor: pointer;
        }
    }
}